Installing subclipse plugin in e2studio

I have been trying to install the Subclipse SVN plugin but I don't know the update site since tigris has closed it's site.

It says it is in the Eclipse Marketplace repository but I don't seem to be able to install it directly.  When I try to install the EM Client

it fails with the error that it needs the Eclipse Marketplace Core component which doesn't seem to be in the package or in e2studio.

Any suggestions

Parents Reply Children
No Data